* {
	padding:0;
	margin:0;
}
body {
	marign:0;
	padding:0;
	font-size:14px;
	font-family:verdana, "宋体";
	background-repeat: no-repeat;
	background-position: center top;
}

.main1{
	background-image:url(../images/jubao.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 321px;
	width: 574px;
	line-height:25px;
	padding-top:0px;
	overflow:hidden;
}
.main11{
	width: 500px;
	padding-top:60px;
	padding-left:40px;
	margin-right: 80px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:left;
}

.submit {
	text-align:center;
	margin-top:3px;
}

.button{
	height:30px;
	width:60px;
	text-align:center;
	text-shadow:#CCCCCC;
	margin:0 10px;
	font-size: 14px;
}

.STYLE1 {color: #CC0000}
.STYLE2 {color: #000000}
